Fra
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Actualités

Vulnérabilité d'accès aux journaux

L'utilisateur peut naviguer jusqu'à une URL connue dans l'interface utilisateur web d'Internet Gatekeeper et afficher les journaux sans avoir à s'identifier.

F-Secure a publié aujourd'hui un correctif. Toutefois, comme la version affectée n'est pas la toute dernière, nous vous recommandons de mettre à niveau votre solution en installant la version 4.x.

Veuillez consulter le bulletin de sécurité F-Secure n° FSC-2011-1 pour obtenir des informations complémentaires.